var offlineNav = {
    "pages": [{
            "id": "dcom",
            "type": "dialog",
            "resource": "dialog-complete.html",
            "title": "Dialog Complete",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "track": {
                "data": false,
				"count":true,
                "completion": false,
                "score": false,
				"mark_course_complete_on_enter": true
            }
        }, {
            "id": "dcon",
            "type": "dialog",
            "resource": "dialog-continue.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Continue",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen",
                        "home": "home"
                    }
                }
            }
        }, {
            "id": "dh",
            "type": "dialog",
            "resource": "dialog-help.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Help",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dex",
            "type": "dialog",
            "resource": "dialog-exit.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Exit",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dr",
            "type": "dialog",
            "resource": "dialog-resources.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Resources",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "home",
            "type": "page",
            "resource": "home.html",
            "track": {
                "data": true,
                "completion": false,
                "score": false
            },
            "title": "Home",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": null,
                        "back": null,
                        "reenter": "prevent"
                    }
                }
            }
        }, {
            "id": "g1",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Introduction",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "11"
                }
            },
            "items": [{
                "id": "11",
                "type": "page",
                "resource": "topic1.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Why this matters",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "12",
                "type": "page",
                "resource": "topic1.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Accountability",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "13",
                "type": "page",
                "resource": "topic1.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Meet Doug",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "14",
                "type": "page",
                "resource": "topic1.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Key focus areas",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "15",
                "type": "page",
                "resource": "topic1.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "16",
                "type": "page",
                "resource": "topic1.html?p=6",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g2",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Due Diligence with Third Parties",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "21"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" }
                ]
            },
            "items": [{
                "id": "21",
                "type": "page",
                "resource": "topic2.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Doug’s dilemma",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "22",
                "type": "page",
                "resource": "topic2.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Doug’s accountabilities",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "23",
                "type": "page",
                "resource": "topic2.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Best practice",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "24",
                "type": "page",
                "resource": "topic2.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "25",
                "type": "page",
                "resource": "topic2.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "26",
                "type": "page",
                "resource": "topic2.html?p=6",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g3",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Identity and Access Management Fundamentals",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "31"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
                    { "id": "g2", "condition": "!" }
                ]
            },
            "items": [{
                "id": "31",
                "type": "page",
                "resource": "topic3.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "The Sage story",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "32",
                "type": "page",
                "resource": "topic3.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Access management",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "33",
                "type": "page",
                "resource": "topic3.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Best practice",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "34",
                "type": "page",
                "resource": "topic3.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "But what should I do if…?",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "35",
                "type": "page",
                "resource": "topic3.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Privileged access management",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },{
                "id": "36",
                "type": "page",
                "resource": "topic3.html?p=6",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Authentication management",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },{
                "id": "37",
                "type": "page",
                "resource": "topic3.html?p=7",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },{
                "id": "38",
                "type": "page",
                "resource": "topic3.html?p=8",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },{
                "id": "39",
                "type": "page",
                "resource": "topic3.html?p=9",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }]
        },{
            "id": "g4",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "User Access Reviews",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "41"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
                    { "id": "g2", "condition": "!" },
					{ "id": "g3", "condition": "!" }
                ]
            },
            "items": [{
                "id": "41",
                "type": "page",
                "resource": "topic4.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "The Sage story part II",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "42",
                "type": "page",
                "resource": "topic4.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "User access reviews",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "43",
                "type": "page",
                "resource": "topic4.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "44",
                "type": "page",
                "resource": "topic4.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "45",
                "type": "page",
                "resource": "topic4.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g5",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Digital Assurance",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "41"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
                    { "id": "g2", "condition": "!" },
					{ "id": "g3", "condition": "!" },
					{ "id": "g4", "condition": "!" }
                ]
            },
            "items": [{
                "id": "51",
                "type": "page",
                "resource": "topic5.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Doug and Jamie",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "52",
                "type": "page",
                "resource": "topic5.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "What you can do",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "53",
                "type": "page",
                "resource": "topic5.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Delays",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "54",
                "type": "page",
                "resource": "topic5.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "55",
                "type": "page",
                "resource": "topic5.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "56",
                "type": "page",
                "resource": "topic5.html?p=6",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g6",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Vulnerability Management",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "41"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
                    { "id": "g2", "condition": "!" },
					{ "id": "g3", "condition": "!" },
					{ "id": "g4", "condition": "!" },
					{ "id": "g5", "condition": "!" }
                ]
            },
            "items": [{
                "id": "61",
                "type": "page",
                "resource": "topic6.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Unmitigated vulnerabilities",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "62",
                "type": "page",
                "resource": "topic6.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Best practice",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "63",
                "type": "page",
                "resource": "topic6.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "64",
                "type": "page",
                "resource": "topic6.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "65",
                "type": "page",
                "resource": "topic6.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g7",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Information Security Policy Deviations",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "41"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
                    { "id": "g2", "condition": "!" },
					{ "id": "g3", "condition": "!" },
                    { "id": "g4", "condition": "!" },
					{ "id": "g5", "condition": "!" },
                    { "id": "g6", "condition": "!" }
                ]
            },
            "items": [{
                "id": "71",
                "type": "page",
                "resource": "topic7.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Information Security Policy deviations",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "72",
                "type": "page",
                "resource": "topic7.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "73",
                "type": "page",
                "resource": "topic7.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "74",
                "type": "page",
                "resource": "topic7.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
							"next": "dcom"
                        }
                    }
                }
            }]
        }
    ]

}
